{% load static cookielaw_tags %}

<!DOCTYPE html>
<html>
<head>
    <title>{% block title %}Home{% endblock title %} | {{ SHORT_NAME }}</title>

    {% include "favicon.html" %}

    <meta name="apple-mobile-web-app-title" content="{{ NAME }}">
    <meta name="application-name" content="{{ NAME }}">

    {% include "opengraph-params.html" %}

    <meta http-equiv="Content-Type"
          content="text/html; charset=utf-8"/>
    <meta http-equiv="Content-Language" value="fr-FR"/>
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">

    {# Custom Navbar Scrollbar #}
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.min.css">

    {# Custom fonts Open Sans + Raleway #}
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

    <link href="{% static 'css/bootstrap.min.css' %}"
          rel="stylesheet" media="screen">
    <link href="{% static 'css/intramwet.css' %}"
          rel="stylesheet" media="screen">
    <link href="{% static 'css/navbar.css' %}"
          rel="stylesheet" media="screen">

    {% block head_css %}{% endblock head_css %}
</head>

<body>

<div class="wrapper">
    {% block navbar %}{% endblock %}

    <div id="site-wrapper">
        {% cookielaw_banner %}

        {% block top_navbar %}{% endblock %}

        {% block no_javascript_error %}{% endblock %}

        <div class="content">
            {% block header %}{% endblock %}

            {% block content %}
                if you see this, something is wrong!
            {% endblock content %}

            {% block modal_cgu %}
                {% if not request.user or not request.user.has_read_cgu %}
                    <form method="post" action="{% url 'cgu_accept' %}" id="formCGU">
                        {% csrf_token %}
                        {% include 'accept_cgu.html' with form=cgu_form %}
                        <script src="{% static 'utilisateur/js/cgu.js' %}?v=1"></script>
                    </form>
                {% endif %}
            {% endblock %}
        </div>

        {% block footer %}
            <footer class="footer">
                {% include 'footer.html' %}
            </footer>
        {% endblock %}
    </div>


</div>

</body>
{% if PRODUCTION and SENTRY_DSN %}
    <script
        src="https://browser.sentry-cdn.com/5.15.4/bundle.min.js"
        integrity="sha384-Nrg+xiw+qRl3grVrxJtWazjeZmUwoSt0FAVsbthlJ5OMpx0G08bqIq3b/v0hPjhB"
        crossorigin="anonymous"></script>

    <script>
        Sentry.init({
            dsn: "{{ SENTRY_DSN }}",
            environment: "{{ SENTRY_ENVIRONMENT }}"
        });
    </script>
{% endif %}

<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css"
      integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
{# jQuery Custom Scroller for Navbar #}
<script src="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.concat.min.js"></script>
{#   Plugin JQueryForm    #}
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.form/4.2.2/jquery.form.min.js"
        integrity="sha384-FzT3vTVGXqf7wRfy8k4BiyzvbNfeYjK+frTVqZeNDFl8woCbF0CYG6g2fMEFFo/i"
        crossorigin="anonymous"></script>
{# Plugin de validation jQuery #}
<script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.17.0/dist/jquery.validate.min.js"></script>
<script src="{% static 'js/intramwet.js' %}"></script>

<script src="{% static 'cookielaw/js/cookielaw.js' %}"></script>
{% block footer_javascript %}{% endblock footer_javascript %}
</html>